<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e4c341f0cedba29d169a22f70d5ac90">
  <dict>
    <!--2020-03-28 10:46:43.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:46:43.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:46:43.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:46:43.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
